{
  "main": [
    "components.buttons",
    "components.password.meter",
    "components.tasks.common",
    "components.status",
    "components.routes",
    "components.pages.ServerAbout",
    "components.forms.action-log",
    "components.pages.ServerInformation",
    "components.forms.server-settings",
    "components.pages.server-spam-filter",
    "components.cookie-policy.info",
    "components.cookie-policy.preferences",
    "components.license-status",
    "components.search-bar",
    "components.shortcuts",
    "components.subscription-switcher",
    "components.notification-center",
    "components.view-switcher",
    "components.pages.home",
    "controllers.error.error",
    "components.pages.Odbc",
    "smb.controllers.asp-dot-net.settings",
    "components.pages.BandwidthLimiting",
    "components.pages.HotlinkProtection",
    "components.pages.ProtectedDirectoryList",
    "components.pages.ProtectedDirectoryUserList",
    "components.pages.VirtualDirectory",
    "components.forms.login",
    "components.forms.get-password",
    "components.forms.restore-password"
  ],
  "components/pages/IpAddressDomainsPage": [
    "components.pages.ip-address-domains"
  ],
  "components/pages/ChangeOwnerPage": [
    "components.pages.change-owner",
    "components.forms.change-subscriptions-owner"
  ],
  "views/admin/force-reset-password": [
    "components.forms.force-reset-password"
  ],
  "views/admin/setup/progress": [
    "components.shortcuts"
  ],
  "views/admin/setup/index": [
    "components.forms.setup",
    "components.shortcuts"
  ],
  "views/admin/home/admin": [
    "admin.controllers.home.admin",
    "admin.controllers.home._shared",
    "admin.controllers.home.reseller"
  ],
  "views/admin/app/info": [
    "admin.controllers.app.info",
    "admin.components.lists.appinfo"
  ],
  "views/admin/app/usage": [
    "admin.controllers.app.usage",
    "admin.components.lists.appusage"
  ],
  "views/admin/app/uploaded": [
    "admin.controllers.app.uploaded",
    "admin.components.lists.appuploaded"
  ],
  "views/admin/custom-buttons/list": [
    "components.lists.custombuttons"
  ],
  "views/admin/ftp-sessions/list": [
    "admin.components.lists.ftpsessions"
  ],
  "views/admin/php-handler/list": [
    "admin.controllers.php-handler.list",
    "admin.components.lists.phphandlers"
  ],
  "components/pages/ScheduledBackupPage": [
    "components.buttons",
    "components.forms.backup.schedule",
    "smb.components.days-of-week",
    "controllers.backup.schedule",
    "components.forms.backup.subform"
  ],
  "components/pages/ScheduledBackupListPage": [
    "components.lists.backup.schedule",
    "smb.components.days-of-week",
    "components.forms.backup.subform",
    "components.list",
    "components.forms.backup.schedule",
    "controllers.backup.schedule",
    "components.buttons"
  ],
  "views/default/scheduler/list": [
    "components.lists.scheduler.tasks"
  ],
  "views/admin/domain/list": [
    "components.pages.domains",
    "admin.components.lists.domains",
    "components.icp-permit",
    "components.list",
    "components.active-lists.sites",
    "components.buttons",
    "components.forms.domain.rename",
    "smb.components.forms.web.add-domain",
    "smb.components.forms.domain-info-section",
    "smb.components.forms.web._shared",
    "smb.components.forms.web.seo-settings",
    "admin.components.forms.admin-panel.form.contact-info",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "components.elements.lookup",
    "components.domain-applications.applications",
    "components.domain-applications",
    "components.forms.ip-addresses-selector",
    "components.forms.domain.move"
  ],
  "views/admin/customer/list": [
    "components.pages.customers",
    "admin.components.forms.customer",
    "admin.components.forms.admin-panel.form.contact-info",
    "components.forms.admin-info",
    "admin.components.forms.admin-panel.form.domain-info-section",
    "components.buttons",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "admin.components.forms.admin-panel.form.subscription-info-section",
    "components.forms.ip-addresses-selector",
    "admin.components.lists.customers",
    "admin.components.lists.subscriptions"
  ],
  "views/admin/customer/domains": [
    "components.pages.customer-domains",
    "admin.components.lists.domains",
    "components.icp-permit",
    "components.buttons",
    "components.homonyms",
    "smb.components.forms.web.add-domain",
    "smb.components.forms.domain-info-section",
    "smb.components.forms.web._shared",
    "smb.components.forms.web.seo-settings",
    "admin.components.forms.admin-panel.form.contact-info",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "components.elements.lookup",
    "components.domain-applications.applications",
    "components.domain-applications",
    "components.forms.ip-addresses-selector",
    "admin.components.customer-sidebar",
    "admin.components.elements.status",
    "components.forms.admin-info"
  ],
  "views/admin/customer/subscriptions": [
    "components.pages.customer-subscriptions",
    "admin.components.forms.admin-panel.form.domain-info-section",
    "admin.components.forms.admin-panel.form.subscription-info-section",
    "components.buttons",
    "components.forms.domain.tech-domain-name",
    "components.forms.admin-info",
    "components.forms.ip-addresses-selector",
    "components.domain-applications.applications",
    "components.domain-applications",
    "admin.components.lists.subscriptions",
    "admin.components.customer-sidebar",
    "admin.components.elements.status"
  ],
  "views/admin/reseller/list": [
    "components.pages.resellers",
    "admin.components.lists.resellers"
  ],
  "views/admin/reseller/customers": [
    "components.pages.reseller-customers",
    "admin.components.forms.customer",
    "admin.components.forms.admin-panel.form.contact-info",
    "components.forms.admin-info",
    "admin.components.forms.admin-panel.form.domain-info-section",
    "components.buttons",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "admin.components.forms.admin-panel.form.subscription-info-section",
    "components.forms.ip-addresses-selector",
    "admin.components.lists.customers",
    "admin.components.lists.subscriptions",
    "admin.components.reseller-sidebar",
    "admin.components.elements.status",
    "admin.components.lists.resellers"
  ],
  "views/admin/reseller/domains": [
    "components.pages.reseller-domains",
    "admin.components.lists.domains",
    "components.icp-permit",
    "components.buttons",
    "components.homonyms",
    "smb.components.forms.web.add-domain",
    "smb.components.forms.domain-info-section",
    "smb.components.forms.web._shared",
    "smb.components.forms.web.seo-settings",
    "admin.components.forms.admin-panel.form.contact-info",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "components.elements.lookup",
    "components.domain-applications.applications",
    "components.domain-applications",
    "components.forms.ip-addresses-selector",
    "admin.components.reseller-sidebar",
    "admin.components.elements.status",
    "admin.components.lists.resellers",
    "components.forms.admin-info"
  ],
  "views/admin/reseller/subscriptions": [
    "components.pages.reseller-subscriptions",
    "admin.components.forms.admin-panel.form.domain-info-section",
    "admin.components.forms.admin-panel.form.subscription-info-section",
    "components.buttons",
    "components.forms.domain.tech-domain-name",
    "components.forms.admin-info",
    "components.forms.ip-addresses-selector",
    "components.domain-applications.applications",
    "components.domain-applications",
    "admin.components.lists.subscriptions",
    "admin.components.reseller-sidebar",
    "admin.components.elements.status",
    "admin.components.lists.resellers"
  ],
  "views/admin/server/tools": [
    "admin.controllers.server.tools",
    "components.buttons",
    "components.issue-reporter",
    "components.forms.panel-access"
  ],
  "views/admin/server/preview-domain-settings": [
    "admin.components.forms.preview-domain-settings",
    "admin.controllers.server.preview-domain-settings"
  ],
  "views/admin/services/list": [
    "admin.components.lists.services",
    "admin.controllers.services.operation",
    "admin.components.forms.services.change-startup-type"
  ],
  "views/admin/sessions/list": [
    "admin.components.lists.sessions"
  ],
  "views/admin/subscription/list": [
    "components.pages.subscriptions",
    "admin.components.forms.admin-panel.form.domain-info-section",
    "admin.components.forms.admin-panel.form.subscription-info-section",
    "components.buttons",
    "components.forms.domain.tech-domain-name",
    "components.forms.admin-info",
    "components.forms.ip-addresses-selector",
    "components.domain-applications.applications",
    "components.domain-applications",
    "admin.components.lists.subscriptions"
  ],
  "views/smb/file-manager/list": [
    "smb.components.lists.contentfiles",
    "components.buttons",
    "smb.controllers.file-manager.create-directory",
    "smb.components.forms.file-manager.editor",
    "smb.controllers.file-manager.form",
    "smb.components.forms.file-manager.import-file",
    "smb.components.forms.file-manager.rotation-settings",
    "permissions",
    "smb.components.forms.file-manager.permissions",
    "smb.components.forms.file-manager.unix-file-permissions",
    "smb.components.forms.file-manager.windows-permissions",
    "unix-file-permissions",
    "windows-permissions",
    "smb.controllers.file-manager.upload"
  ],
  "views/smb/file-manager/index": [
    "smb.controllers.file-manager.index",
    "smb.components.lists.subscriptions"
  ],
  "views/smb/my-service/index": [
    "smb.controllers.my-service.index"
  ],
  "views/smb/email-address/index": [
    "smb.controllers.email-address.index",
    "smb.controllers.email-address.configuration"
  ],
  "views/smb/email-address/list": [
    "smb.controllers.email-address.list",
    "smb.components.lists.emails",
    "smb.controllers.email-address.configuration",
    "smb.components.confirmations.email-outgoing-messages",
    "components.buttons",
    "smb.controllers.mail-settings.list"
  ],
  "views/smb/mail-settings/list": [
    "smb.controllers.mail-settings.list",
    "smb.components.lists.mailsettings",
    "components.buttons",
    "smb.components.confirmations.domain-outgoing-messages"
  ],
  "views/smb/account/index": [
    "smb.controllers.account.index",
    "smb.controllers.account._shared",
    "smb.components.lists.subscriptions"
  ],
  "views/smb/account/show": [
    "smb.controllers.account.show",
    "smb.controllers.account._shared",
    "admin.components.elements.status",
    "components.limits",
    "admin.components.forms.service-plan.permissions"
  ],
  "views/smb/user/list": [
    "smb.controllers.user.list",
    "smb.components.lists.users"
  ],
  "views/smb/web/setup": [
    "smb.controllers.web.setup",
    "smb.components.forms.web.add-domain",
    "smb.components.forms.domain-info-section",
    "smb.components.forms.web._shared",
    "smb.components.forms.web.seo-settings",
    "admin.components.forms.admin-panel.form.contact-info",
    "components.buttons",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "components.elements.lookup",
    "components.domain-applications.applications",
    "components.domain-applications",
    "components.forms.ip-addresses-selector"
  ],
  "views/smb/web/view": [
    "components.active-lists.sites",
    "smb.components.forms.web.add-domain",
    "smb.components.forms.domain-info-section",
    "smb.components.forms.web._shared",
    "smb.components.forms.web.seo-settings",
    "admin.components.forms.admin-panel.form.contact-info",
    "components.buttons",
    "admin.components.forms.admin-panel.form.login-info",
    "components.forms.domain.tech-domain-name",
    "components.elements.lookup",
    "components.domain-applications.applications",
    "components.domain-applications",
    "components.forms.ip-addresses-selector",
    "components.sidebar",
    "admin.components.elements.status",
    "admin.components.lists.subscriptions",
    "components.homonyms",
    "components.custom-spots",
    "admin.controllers.home.admin",
    "smb.controllers.web._shared",
    "components.forms.admin-info",
    "components.icp-permit",
    "components.forms.domain.move",
    "components.active-list",
    "components.active-lists.sites.installApplication",
    "components.active-lists.sites.RenameTour",
    "components.forms.domain.rename",
    "admin.components.lists.domains",
    "components.active-lists.sites.DynamicListPromotion",
    "components.active-lists.sites.DynamicListTour",
    "components.site-jet-banner"
  ],
  "views/smb/web/php-settings": [
    "smb.components.forms.web.settings",
    "components.buttons",
    "components.forms.php-settings",
    "admin.components.lists.services",
    "admin.controllers.services.operation"
  ],
  "views/smb/statistics/details": [
    "smb.controllers.statistics.details",
    "smb.controllers.statistics.list"
  ],
  "views/smb/database/index": [
    "smb.controllers.database.index",
    "smb.components.lists.subscriptions"
  ],
  "views/smb/database/list": [
    "smb.controllers.database.list",
    "smb.components.lists.databases",
    "smb.controllers.database.download-dump",
    "smb.controllers.database.upload-dump",
    "components.buttons"
  ],
  "views/smb/database/users-list": [
    "smb.controllers.database.users-list",
    "smb.components.lists.database.users"
  ],
  "views/admin/task-manager/index": [
    "components.lists.tasks",
    "components.lists.tasks.processes"
  ],
  "views/dns/records": [
    "smb.components.lists.dnsrecords",
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.dns",
    "components.pages.dns-records",
    "components.list",
    "admin.controllers.dns.restore-default",
    "admin.controllers.dns.soa-sync",
    "admin.controllers.dns"
  ],
  "views/dns/records/edit": [
    "smb.components.forms.dns-zone.record"
  ],
  "views/dns/records/dns-zone-sync": [
    "admin.controllers.dns.sync"
  ],
  "views/dns/soa-record": [
    "smb.components.forms.dns-zone.soa-record",
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.dns",
    "components.pages.dns-soa-record",
    "admin.controllers.dns"
  ],
  "views/admin/dns/acl-records": [
    "admin.components.lists.dnsaclrecords"
  ],
  "views/admin/dns/add-acl-record": [
    "admin.components.forms.dns.add-acl-record"
  ],
  "views/admin/dns/external-dns": [
    "admin.controllers.dns.external-dns"
  ],
  "views/admin/dns/external-dns-edit": [
    "admin.controllers.dns.external-dns"
  ],
  "views/smb/dns-zone/records-list": [
    "components.dialogs.dns-zone-check",
    "components.buttons",
    "smb.components.dns-helper",
    "smb.components.lists.dnsrecords"
  ],
  "views/smb/dns-zone/soa-record": [
    "smb.controllers.dns-zone.soa-record",
    "smb.components.forms.dns-zone.soa-record"
  ],
  "views/smb/dns-zone/acl-records": [
    "smb.components.lists.dnsaclrecords"
  ],
  "views/smb/dns-zone/add-acl-record": [
    "smb.components.forms.dns-zone.add-acl-record"
  ],
  "views/smb/dns-zone/external-dns": [
    "smb.controllers.dns-zone.external-dns"
  ],
  "views/smb/dns-zone/external-dns-edit": [
    "smb.controllers.dns-zone.external-dns"
  ],
  "views/admin/settings-ui/edit-interface-view": [
    "admin.controllers.settings-ui.edit-interface-view",
    "admin.components.forms.settings-ui.interface-views",
    "components.view-switcher",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "admin.controllers.settings-ui.list-languages"
  ],
  "views/admin/settings-ui/list-languages": [
    "admin.components.lists.languages"
  ],
  "views/admin/database/settings": [
    "admin.components.forms.database-settings"
  ],
  "views/smb/web/web-server-settings": [
    "components.buttons",
    "components.forms.iis-settings",
    "components.forms.apache-settings"
  ],
  "views/admin/notifications/index": [
    "admin.controllers.notifications.email-settings",
    "admin.controllers.notifications.panel-settings",
    "components.lists.notifications",
    "components.notifications.drawer",
    "components.buttons"
  ],
  "components/pages/PanelNotificationsSettings": [
    "admin.controllers.notifications.panel-notifications-toggle",
    "admin.controllers.notifications.template-settings-list",
    "admin.controllers.notifications.template-settings-form",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "admin.controllers.notifications.index",
    "admin.controllers.notifications.panel-settings",
    "components.list",
    "admin.controllers.notifications.email-settings"
  ],
  "components/pages/BrandingPage": [
    "admin.components.forms.settings-ui.branding",
    "admin.controllers.server.tools",
    "admin.controllers.navigation.index",
    "admin.controllers.settings-ui.branding"
  ],
  "views/server/db": [
    "components.pages.database-servers",
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.lists.databaseservers",
    "components.status",
    "components.buttons",
    "components.list",
    "components.pages.database-server-upgrade",
    "components.pages.database-server-upgrade.chooseReleaseStep",
    "components.pages.database-server-upgrade.preUpgradeCheckStep",
    "components.pages.database-server-upgrade.preUpgradeCheckProgressStep",
    "components.pages.database-server-create",
    "components.forms.database-server-create",
    "components.pages.database-server-properties",
    "components.pages.database-server-change-password",
    "components.pages.database-server-databases",
    "components.lists.databaseserverdatabases",
    "components.forms.database-server-change-password"
  ],
  "views/admin/websites-diagnostic/index": [
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "admin.controllers.websites-diagnostic",
    "admin.controllers.websites-diagnostic.report",
    "components.list",
    "admin.controllers.websites-diagnostic.problems",
    "admin.controllers.websites-diagnostic.problem-report",
    "admin.controllers.websites-diagnostic.distribution-over-time",
    "admin.controllers.websites-diagnostic.websites",
    "admin.controllers.websites-diagnostic.new-check"
  ],
  "components/pages/SystemTimePage": [
    "components.forms.system-time",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "smb.components.months"
  ],
  "views/server/mail": [
    "components.pages.home",
    "admin.controllers.server.tools",
    "admin.controllers.mail-settings.index",
    "components.pages.server-mail-settings",
    "admin.components.forms.server-mail-settings",
    "components.buttons",
    "admin.components.forms.server-mail-settings.general",
    "admin.components.forms.server-mail-settings.autodiscover",
    "admin.components.forms.server-mail-settings.relay",
    "admin.components.forms.server-mail-settings.outgoing",
    "admin.components.forms.server-mail-settings.mailman",
    "admin.components.forms.server-mail-settings.spam-filter",
    "admin.components.forms.server-mail-settings.auto-reply-headers",
    "admin.components.forms.server-mail-settings.pop3-names",
    "components.pages.server-mail-spam-filter",
    "components.pages.server-mail-antivirus",
    "components.pages.server-mail-black-list",
    "components.pages.server-mail-white-list",
    "components.pages.server-mail-queue",
    "components.pages.server-mail-statistics",
    "admin.components.lists.servermailblacklist",
    "components.list",
    "admin.components.forms.server-mail-black-list",
    "admin.components.lists.servermailwhitelist",
    "admin.components.forms.server-mail-white-list",
    "admin.components.forms.server-mail-antivirus",
    "admin.components.forms.server-mail-spam-filter"
  ],
  "views/license": [
    "components.pages.primary-key-info",
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.license",
    "components.common.master-key-processing-state",
    "smb.components.license.properties",
    "components.dialogs.primary-key-update",
    "components.buttons",
    "components.pages.additional-keys",
    "components.pages.primary-key-upload",
    "components.forms.license-key-upload",
    "components.pages.primary-key-revert",
    "components.forms.license-key-revert"
  ],
  "views/license/additional": [
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.license",
    "components.pages.additional-keys",
    "components.pages.primary-key-info",
    "components.lists.additional-keys",
    "components.buttons",
    "components.list",
    "components.pages.additional-key-upload",
    "components.forms.license-key-upload",
    "components.pages.additional-key-info",
    "admin.controllers.home.admin",
    "smb.components.license.properties",
    "components.dialogs.additional-key-update",
    "components.pages.additional-key-revert",
    "components.forms.license-key-revert"
  ],
  "components/pages/FirewallGeneralPage": [
    "components.pages.firewall-general",
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.firewall",
    "admin.components.lists.firewallinterfaces",
    "components.list",
    "components.pages.firewall-icmp",
    "components.pages.firewall-rules",
    "components.buttons"
  ],
  "components/pages/FirewallIcmpPage": [
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.firewall",
    "components.pages.firewall-icmp",
    "admin.components.lists.firewallicmprules",
    "components.list",
    "components.pages.firewall-general",
    "components.pages.firewall-rules"
  ],
  "components/pages/FirewallRulesPage": [
    "components.pages.home",
    "admin.controllers.server.tools",
    "components.pages.firewall",
    "components.pages.firewall-rules",
    "admin.components.lists.firewallrules",
    "components.buttons",
    "components.list",
    "components.pages.firewall-general",
    "components.pages.firewall-icmp",
    "admin.components.forms.firewall-rule"
  ],
  "components/pages/ServerComponentsPage": [
    "components.lists.server-components",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "components.list",
    "components.lists.server-components.componentConf"
  ],
  "views/admin/ip-address/list": [
    "admin.controllers.ip-address.list",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "admin.components.lists.ipaddresses",
    "components.buttons",
    "admin.components.forms.ip-address",
    "admin.components.forms.security-policy",
    "admin.controllers.ip-address.add"
  ],
  "views/admin/ip-address/clients": [
    "components.lists.ip-address-reseller-usage",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "admin.controllers.ip-address.list",
    "components.buttons",
    "components.list"
  ],
  "components/pages/AssignIpAddressToResellerForm": [
    "components.lists.ip-address-reseller-usage.assign",
    "components.lists.ip-address-reseller-usage"
  ],
  "views/admin/client/ip-address": [
    "admin.controllers.ip-address.list",
    "admin.controllers.home.admin",
    "admin.controllers.navigation.index",
    "components.lists.client-ip-address",
    "components.buttons",
    "components.list"
  ],
  "views/admin/client/ip-address/form": [
    "components.lists.client-ip-address",
    "components.lists.client-ip-address.properties",
    "components.lists.client-ip-address.assign"
  ],
  "views/php/extensions": [
    "components.pages.php-handler.extensions",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "admin.controllers.php-handler.list",
    "components.pages.php-handler",
    "components.pages.php-handler.php-ini",
    "components.pages.php-handler.extensions.manage",
    "admin.components.lists.phpextensions.installable",
    "components.list",
    "components.buttons",
    "admin.components.forms.php-handler.extension",
    "admin.components.lists.phpextensions"
  ],
  "components/pages/TsSessionPage": [
    "components.lists.ts-sessions",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "components.pages.ts-sessions",
    "components.pages.ts-sessions-properties"
  ],
  "components/pages/TsSessionsPage": [
    "components.lists.ts-sessions",
    "components.list",
    "admin.controllers.home.admin",
    "admin.controllers.server.tools",
    "components.pages.ts-sessions"
  ],
  "components/pages/AspDotNetSettingsPage/AspDotNetServerSettingsPage": [
    "smb.controllers.asp-dot-net.settings",
    "admin.controllers.server.tools",
    "smb.components.forms.asp-dot-net.settings",
    "smb.components.forms.asp-dot-net.change-version"
  ],
  "components/pages/ServerAboutPage": [
    "components.pages.ServerAbout"
  ],
  "components/pages/ActionLogPage": [
    "components.forms.action-log",
    "smb.components.months"
  ],
  "components/pages/ServerInformationPage": [
    "components.pages.ServerInformation"
  ],
  "components/pages/ServerSettingsPage": [
    "components.forms.server-settings"
  ],
  "components/tabs/SpamFilterSettingsTabs": [
    "components.pages.server-spam-filter"
  ],
  "components/pages/SpamFilterSettingsPage": [
    "admin.components.forms.server-mail-spam-filter",
    "components.buttons"
  ],
  "components/pages/SpamFilterBlackListPage": [
    "components.lists.spam-filter",
    "components.buttons",
    "components.list",
    "components.forms.spam-filter.add"
  ],
  "components/pages/SpamFilterWhiteListPage": [
    "components.lists.spam-filter",
    "components.buttons",
    "components.list",
    "components.forms.spam-filter.add"
  ],
  "components/layouts/page-layout/help-drawer": [
    "components.layouts.page-layout.help-drawer"
  ],
  "components/pages/OdbcPage/OdbcServerPage": [
    "components.pages.Odbc",
    "components.buttons"
  ],
  "components/pages/OdbcAddPage": [
    "components.pages.OdbcAdd"
  ],
  "components/pages/OdbcEditPage": [
    "components.pages.OdbcEdit"
  ],
  "components/pages/HostingSettingsPage": [
    "components.pages.HostingSettings",
    "components.buttons",
    "components.pages.HostingSettings.domainSettingsSection",
    "components.pages.HostingSettings.domainSettingsSection.security",
    "components.pages.HostingSettings.domainSettingsSection.webScripting",
    "components.pages.HostingSettings.webspaceSettingsSection",
    "components.forms.ip-addresses-selector",
    "components.pages.HostingSettings.webspaceSettingsSection.quota"
  ],
  "components/pages/ConnectionInfo": [
    "components.forms.domain.connection-info"
  ],
  "components/pages/SummaryReportPage": [
    "admin.controllers.server.tools",
    "admin.controllers.navigation.index",
    "components.pages.SummaryReport.Report",
    "admin.components.report.summary",
    "components.status.reason"
  ],
  "components/pages/SummaryReportSchedulesPage": [
    "admin.controllers.server.tools",
    "admin.controllers.navigation.index",
    "components.pages.SummaryReport.Report",
    "components.pages.SummaryReport.Layouts",
    "components.pages.SummaryReport.Schedule",
    "admin.components.lists.summaryreportschedules",
    "components.buttons",
    "components.list",
    "components.pages.SummaryReport.Schedule.Add",
    "components.forms.SummaryReport.Schedule",
    "components.pages.SummaryReport.Schedule.Properties"
  ],
  "components/pages/SummaryReportLayoutsPage": [
    "admin.controllers.server.tools",
    "admin.controllers.navigation.index",
    "components.pages.SummaryReport.Report",
    "components.pages.SummaryReport.Layouts",
    "admin.components.lists.summaryreportlayouts",
    "components.buttons",
    "components.list",
    "components.pages.SummaryReport.Layout.Add",
    "components.forms.SummaryReport.Layout",
    "components.pages.SummaryReport.Layout"
  ],
  "components/pages/TrafficHistoryReportPage": [
    "admin.components.lists.traffichistory",
    "admin.controllers.server.tools",
    "admin.controllers.navigation.index",
    "components.pages.SummaryReport.Report",
    "components.pages.SummaryReport.TrafficHistory",
    "components.list"
  ],
  "components/pages/AspDotNetSettingsPage/AspDotNetDomainSettingsPage": [
    "smb.components.forms.asp-dot-net.settings",
    "smb.controllers.asp-dot-net.settings",
    "smb.components.forms.asp-dot-net.change-version"
  ],
  "components/pages/BandwidthLimitingPage": [
    "components.pages.BandwidthLimiting"
  ],
  "components/pages/HotlinkProtectionPage": [
    "components.pages.HotlinkProtection"
  ],
  "components/pages/OdbcPage/OdbcDomainPage": [
    "components.pages.Odbc",
    "components.buttons"
  ],
  "components/pages/ProtectedDirectoryListPage": [
    "components.pages.ProtectedDirectoryList",
    "components.buttons"
  ],
  "components/pages/ProtectedDirectoryAddPage": [
    "components.pages.ProtectedDirectoryAdd",
    "components.forms.ProtectedDirectory"
  ],
  "components/pages/ProtectedDirectoryEditPage": [
    "components.pages.ProtectedDirectoryEdit",
    "components.forms.ProtectedDirectory"
  ],
  "components/pages/ProtectedDirectoryUserListPage": [
    "components.pages.ProtectedDirectoryUserList",
    "components.buttons"
  ],
  "components/pages/ProtectedDirectoryUserAddPage": [
    "components.pages.ProtectedDirectoryUserAdd"
  ],
  "components/pages/ProtectedDirectoryUserPasswordPage": [
    "components.pages.ProtectedDirectoryUserPassword"
  ],
  "components/pages/VirtualDirectoryPage": [
    "components.pages.VirtualDirectory",
    "smb.components.lists.virtualdirectories",
    "components.buttons",
    "components.pages.VirtualDirectory.CreateDirectory",
    "components.pages.VirtualDirectory.AspDotNet",
    "smb.components.forms.asp-dot-net.settings",
    "smb.controllers.asp-dot-net.settings",
    "smb.components.forms.asp-dot-net.change-version",
    "permissions",
    "smb.components.forms.file-manager.permissions",
    "smb.components.forms.file-manager.unix-file-permissions",
    "smb.components.forms.file-manager.windows-permissions",
    "unix-file-permissions",
    "windows-permissions",
    "components.pages.VirtualDirectory.Php"
  ],
  "app/editlist": [
    "components.editlist"
  ],
  "app/rating": [
    "components.rating",
    "components.buttons"
  ],
  "app/aha": [
    "components.aha",
    "components.buttons"
  ],
  "app/eula": [
    "admin.controllers.index.eula"
  ],
  "app/app-image/gallery": [
    "smb.controllers.app-image.gallery"
  ],
  "app/backup/list": [
    "components.lists.backup",
    "controllers.backup.size-hint",
    "controllers.backup.restore-status"
  ],
  "app/backup/restore": [
    "controllers.backup.restore-status"
  ],
  "app/backup/upload-files": [
    "components.forms.backup.upload"
  ],
  "app/backup/web-content-dynamic": [
    "components.forms.backup.web-content-dynamic",
    "components.buttons"
  ],
  "app/database/assign-to-subscription": [
    "smb.components.lists.databases",
    "components.buttons"
  ],
  "app/dns-helper": [
    "smb.components.dns-helper"
  ],
  "app/dns-helper/dns-settings": [
    "smb.components.dns-helper"
  ],
  "app/email-address/aliases-dynamic": [
    "smb.components.forms.email-address"
  ],
  "app/email-address/form-ajax": [
    "components.buttons"
  ],
  "app/email-address/postbox": [
    "smb.components.forms.email-address"
  ],
  "app/email-address/responder-attachments-dynamic": [
    "smb.components.forms.email-address"
  ],
  "app/file-manager/explorer": [
    "smb.components.lists.contentfiles",
    "components.buttons",
    "smb.controllers.file-manager.create-directory"
  ],
  "app/file-manager/file-name-popup-form": [
    "smb.components.forms.file-manager.show",
    "components.buttons"
  ],
  "app/mail-settings/confirmation-remove-popup-form": [
    "smb.components.forms.mail-settings.show",
    "components.buttons"
  ],
  "app/hosting-settings/conflicts-checker": [
    "admin.controllers.customer-service-plan._shared"
  ],
  "app/log-browser/browser": [
    "components.lists.logbrowser",
    "components.buttons"
  ],
  "app/log-browser/files": [
    "smb.components.lists.logfiles",
    "components.buttons"
  ],
  "app/login/recovery-password": [
    "components.login.recovery-password"
  ],
  "app/newsletter-subscription": [
    "components.newsletter-subscription"
  ],
  "app/progress-dialog": [
    "components.tasks.common"
  ],
  "app/profile/announcement-settings": [
    "admin.components.forms.admin.announcement-settings"
  ],
  "app/pum": [
    "admin.components.lists.pumpackages",
    "components.buttons"
  ],
  "app/show-output-popup": [
    "components.tasks.scheduler-run-task"
  ],
  "app/change-customers-owner": [
    "admin.components.confirmations.change-customer-owner"
  ],
  "app/convert-customers-to-resellers": [
    "admin.components.confirmations.customer"
  ],
  "app/convert-resellers-to-customers": [
    "admin.components.confirmations.reseller"
  ],
  "app/service-sidebar": [
    "smb.controllers.service.index"
  ],
  "app/app/progress": [
    "smb.components.elements.download"
  ],
  "app/app/installed": [
    "smb.components.lists.app.instances",
    "smb.controllers.service.index"
  ],
  "app/app/apscatalog": [
    "smb.components.forms.aps.catalog"
  ],
  "app/web-app-firewall/submit-handler": [
    "components.forms.web-app-firewall",
    "components.buttons"
  ],
  "views/smb/file-manager/list/UploadProgressDialog": [
    "smb.controllers.file-manager.upload"
  ],
  "components/common/ServerMailAntivirusPromo": [
    "components.common.ServerMailAntivirusPromo",
    "admin.controllers.server.tools",
    "admin.controllers.mail-settings.index"
  ]
}